Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/achernya.com.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/achernya.com.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/achernya.com.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/achernya.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/achernya.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/achernya.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/achernya.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ai6034.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ai6034.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ai6034.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ai6034.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ai6034.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ai6034.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ai6034.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/asa.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/asa.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/asa.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/asa.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/asa.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/asa.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/asa.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ashdown.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ashdown.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ashdown.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ashdown.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ashdown.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/auth.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/auth.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/auth.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/auth.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/auth.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/auth.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/auth.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/axo.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/axo.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/axo.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/axo.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/axo.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/axo.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/axo.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bakerfoundation.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/bakerfoundation.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/bakerfoundation.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/bakerfoundation.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/bakerfoundation.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/barnowl.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/barnowl.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/barnowl.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/barnowl.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bc.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bc.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bc.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/bc.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/bc.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/bc.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/bc.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/be-it.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/be-it.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/be-it.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/be-it.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/be-it.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/be-it.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/be-it.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/blog.gregbrockman.com.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/blog.gregbrockman.com.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/blog.gregbrockman.com.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/blog.gregbrockman.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/blog.gregbrockman.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/blog.gregbrockman.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/blog.gregbrockman.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bluechips.emergent-studios.com.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bluechips.emergent-studios.com.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/bluechips.emergent-studios.com.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/bluechips.emergent-studios.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/bluechips.emergent-studios.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/bluechips.emergent-studios.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/bluechips.emergent-studios.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/carepackages.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/carepackages.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/carepackages.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/carepackages.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/carepackages.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/carepackages.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/carepackages.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cehs.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cehs.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cehs.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/cehs.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/cehs.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/cehs.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/cehs.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/chatter.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/chatter.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/chatter.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/chatter.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/chatter.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/chatter.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/chatter.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/classof2014.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/classof2014.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/classof2014.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/classof2014.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/classof2014.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/classof2014.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/classof2014.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/conner4.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/conner4.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/conner4.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/conner4.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/conner4.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/conner4.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/conner4.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cons.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cons.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cons.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/cons.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/cons.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/cons.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/cons.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cosmic-turtle.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/cosmic-turtle.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/cosmic-turtle.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/cosmic-turtle.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/cosmic-turtle.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/courseroad.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/courseroad.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/courseroad.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/courseroad.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/courseroad.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/crew.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/crew.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/crew.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/crew.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/crew.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/crew.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/crew.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/crush.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/crush.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/crush.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/crush.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/crush.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/crush.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/crush.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cs6090.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cs6090.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/cs6090.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/cs6090.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/cs6090.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/cs6090.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/cs6090.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/davidben.net.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/davidben.net.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/davidben.net.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/davidben.net.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/davidben.net.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/davidben.net.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/davidben.net.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dchang.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dchang.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dchang.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/dchang.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/dchang.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/dchang.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/dchang.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/debathena.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/debathena.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/debathena.conf	(revision 2541)
@@ -21,5 +21,4 @@
 		CustomLog /home/logview/debathena.log combined
 		SSLCertificateFile /etc/pki/tls/certs/debathena.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/debathena.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -34,5 +33,4 @@
 		CustomLog /home/logview/debathena.log combined
 		SSLCertificateFile /etc/pki/tls/certs/debathena.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/debathena.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dnd.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dnd.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dnd.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/dnd.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/dnd.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/dnd.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/dnd.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dormbase.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dormbase.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/dormbase.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/dormbase.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/dormbase.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/dormbase.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/dormbase.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/duspexplorer.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/duspexplorer.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/duspexplorer.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/duspexplorer.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/duspexplorer.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/duspexplorer.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/duspexplorer.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/eastgate.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/eastgate.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/eastgate.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/eastgate.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/eastgate.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/eastgate.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/eastgate.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ec.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ec.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ec.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ec.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ec.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ec.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ec.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/edudesignshop.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/edudesignshop.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/edudesignshop.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/edudesignshop.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/edudesignshop.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/edudesignshop.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/edudesignshop.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/emit.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/emit.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/emit.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/emit.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/emit.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/emit.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/emit.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/familynet.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/familynet.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/familynet.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/familynet.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/familynet.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/familynet.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/familynet.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/feed.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/feed.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/feed.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/feed.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/feed.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/feed.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/feed.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/finboard.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/finboard.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/finboard.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/finboard.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/finboard.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/finboard.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/finboard.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/fridget.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/fridget.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/fridget.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/fridget.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/fridget.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/fridget.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/fridget.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/gsc.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/gsc.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/gsc.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/gsc.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/gsc.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/gsc.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/gsc.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/hmmt.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/hmmt.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/hmmt.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/hmmt.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/impact.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/impact.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/impact.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/impact.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/impact.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/impact.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/impact.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/isa.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/isa.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/isa.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/isa.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/isa.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/isa.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/isa.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/isawyou.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/isawyou.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/isawyou.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/isawyou.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/isawyou.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/isawyou.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/isawyou.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ldpreload.com.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ldpreload.com.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ldpreload.com.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ldpreload.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ldpreload.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ldpreload.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ldpreload.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/legendary.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/legendary.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/legendary.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/legendary.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/legendary.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/legendary.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/legendary.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/listmon.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/listmon.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/listmon.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/listmon.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/listmon.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/listmon.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/listmon.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/liyan.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/liyan.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/liyan.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/liyan.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/liyan.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/liyan.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/liyan.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/liyanchang.com.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/liyanchang.com.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/liyanchang.com.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/liyanchang.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/liyanchang.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/liyanchang.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/liyanchang.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/lizdenys.com.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/lizdenys.com.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/lizdenys.com.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -55,5 +53,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -67,5 +64,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -91,5 +87,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -103,5 +98,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -127,5 +121,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -139,5 +132,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -163,5 +155,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -175,5 +166,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/star.lizdenys.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/star.lizdenys.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/locate.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/locate.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/locate.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/locate.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/locate.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/locate.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/locate.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/luke.wf.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/luke.wf.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/luke.wf.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/luke.wf.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/luke.wf.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/luke.wf.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/luke.wf.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mailto.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mailto.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mailto.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mailto.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/mailto.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mailto.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/mailto.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/maseeh.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/maseeh.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/maseeh.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/maseeh.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/metu.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/metu.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/metu.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/metu.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/metu.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/metu.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/metu.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mitchief.org.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mitchief.org.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mitchief.org.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitchief.org.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/mitchief.org.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitchief.org.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/mitchief.org.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mitsoc.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitsoc.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/mitsoc.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mitsoc.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/mitsoc.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mosh.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mosh.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/mosh.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/mosh.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/mosh.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/mosh.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/mosh.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/next.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/next.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/next.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/next.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/next.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/next.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/next.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/nudelta.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/nudelta.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/nudelta.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/nudelta.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/nudelta.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/nudelta.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/nudelta.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ofcourse.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ofcourse.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ofcourse.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ofcourse.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ofcourse.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ofcourse.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ofcourse.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/picker.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/picker.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/picker.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/picker.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/picker.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/picker.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/picker.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/pickr.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/pickr.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/pickr.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/pickr.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/pickr.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/pickr.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/pickr.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/psetcentral.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/psetcentral.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/psetcentral.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/psetcentral.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/psetcentral.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/psetcentral.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/psetcentral.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/quota.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/quota.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/quota.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/quota.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/quota.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/quota.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/quota.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/random-hall.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/random-hall.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/random-hall.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/random-hall.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/random-hall.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/reify-vhost.py
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/reify-vhost.py	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/reify-vhost.py	(revision 2541)
@@ -63,5 +63,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/%(hname)s.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/%(hname)s.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/roost.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/roost.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/roost.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/roost.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/roost.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/rpl.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/rpl.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/rpl.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/rpl.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/rpl.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/rpl.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/rpl.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/sayno.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/sayno.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/sayno.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/sayno.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/sayno.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/sayno.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/sayno.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/schuh.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/schuh.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/schuh.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/schuh.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/schuh.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/schuh.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/schuh.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/set-up.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/set-up.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/set-up.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/set-up.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/set-up.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/set-up.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/set-up.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/signup.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/signup.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/signup.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/signup.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/signup.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/signup.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/signup.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/sipb.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/sipb.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/sipb.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/sipb.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/sipb.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/sipb.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/sipb.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/six101.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/six101.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/six101.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/six101.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/six101.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/six101.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/six101.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/swe.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/swe.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/swe.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/swe.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/swe.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/swe.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/swe.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tb.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tb.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tb.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/tb.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/tb.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/tb.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/tb.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/techfair.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/techfair.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/techfair.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/techfair.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/techfair.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/techfair.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/techfair.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tf.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tf.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tf.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/tf.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/tf.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/tf.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/tf.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tibetforum.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tibetforum.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tibetforum.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/tibetforum.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/tibetforum.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/tibetforum.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/tibetforum.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ties.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ties.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ties.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ties.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ties.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ties.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ties.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tours.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tours.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/tours.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/tours.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/tours.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/tours.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/tours.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/twentytwelve.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/twentytwelve.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/twentytwelve.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/twentytwelve.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ua.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ua.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/ua.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ua.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ua.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ua.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/ua.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/unim.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/unim.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/unim.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/unim.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/unim.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/unim.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/unim.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/wakeup.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/wakeup.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/webathena.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/webathena.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/webathena.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/webathena.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/webathena.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/webathena.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/webathena.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/webid.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/webid.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/webid.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/webid.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/webid.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/webid.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/webid.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/westgate.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/westgate.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/westgate.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/westgate.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/westgate.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/westgate.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/westgate.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/whatsnext.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/whatsnext.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/whatsnext.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/whatsnext.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/whatsnext.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/www.davidben.net.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/www.davidben.net.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/www.davidben.net.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/www.davidben.net.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/www.davidben.net.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/www.davidben.net.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/www.davidben.net.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
Index: branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/www.liyanchang.com.conf
===================================================================
--- branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/www.liyanchang.com.conf	(revision 2523)
+++ branches/fc20-dev/server/fedora/config/etc/httpd/vhosts.d/www.liyanchang.com.conf	(revision 2541)
@@ -19,5 +19,4 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/www.liyanchang.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/www.liyanchang.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
@@ -31,5 +30,4 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/www.liyanchang.com.pem
-		SSLCertificateChainFile /etc/pki/tls/certs/www.liyanchang.com.pem
 		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
